<?xml version="1.0"?>
<doc>
<assembly>
<name>
PrixusRelojControl
</name>
</assembly>
<members>
<member name="T:PrixusRelojControl.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._001_huella_dactilar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._001_huella_dactilar_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._001_huella_dactilar_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._002_huella_dactilar_1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._002_huella_dactilar_1_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._002_huella_dactilar_1_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._003_huella_dactilar_2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._003_huella_dactilar_2_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._003_huella_dactilar_2_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._004_huella_dactilar_3">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._004_huella_dactilar_3_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources._004_huella_dactilar_3_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.bloquear">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.casa">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.circuloAzul24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.circuloRojo24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.ConexionBdLocal24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.ConexionBdMaestra24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.ConexionBdMaestra64">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.desbloquear">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huella">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huella_dactilar__2_">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huella_dactilar__2__2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huella_dactilar__2__3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huellaBien">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huellaEscaneo">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.huellaMala">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.Icon_awesome_fingerprint">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.Icon_material_delete">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.lapiz">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.lupa">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.NoConexionBdLocal24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.NoConexionBdMaestra24">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.NoConexionBdMaestra64">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_fingerprint_re_uf3f">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_fingerprint_re_uf3f_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_fingerprint_re_uf3f_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_people_re_8spw">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_people_re_8spw_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_people_re_8spw_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_set_preferences_kwia">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_set_preferences_kwia_2x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.undraw_set_preferences_kwia_3x">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.usuario">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:PrixusRelojControl.My.Resources.Resources.usuarioX1">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="M:PrixusRelojControl.ActualizadorDestinoInsertarRegistros.InsertarRegistros(System.String,System.String)">
 <summary>
 Usar conexion a Maestro de prixus.
 Función hasta establecer conexión retorna valor.
 Diseñada para trabajar dentro de un Worker.
 La cadena de conexión debe estar verficada.
 </summary>
</member>
<member name="M:PrixusRelojControl.ActualizadorDestinoUltimoRegistro.UltimoRegistro(System.String,System.String)">
 <summary>
 Usar conexion a Maestro de prixus.
 Función hasta establecer conexión retorna valor.
 Diseñada para trabajar dentro de un Worker.
 La cadena de conexión debe estar verficada.
 </summary>
</member>
<member name="M:PrixusRelojControl.ClsUsuariosListar.Listar(PrixusRelojControl.IUsuariosListar2Argumentos,System.Int32)">
 <summary>
 Nota: En caso de error retornará DataTable sin filas.
 </summary>    
</member>
<member name="F:PrixusRelojControl.MdlVariables._EnrollUsersData">
 Reloj Control:
</member>
</members>
</doc>
